import { GefestElement } from "../element";

export class GefestSmall extends GefestElement {
    constructor(content : (GefestElement | string)[] | string) {
        super(content);
    }

    protected wrapHTML (content: string): string {
        const attrString = this.attributesToString();
        return `<small ${attrString}>${content}</small>`;
    }
}